Bug 44558 - postfix-20010202-4 TLS html doc is duplicated
Summary: postfix-20010202-4 TLS html doc is duplicated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: postfix (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-14 03:52 UTC by kop
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-14 03:53:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kop 2001-06-14 03:52:59 UTC
Description of Problem:
(In RAWHIDE)

The TLS html documentation is in /usr/doc/postfix-*/ and in
/usr/doc/postfix-*/html/TLS/.

How Reproducible:
Always

Steps to Reproduce:
1. Install postfix-20010202-4-i386.rpm
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
It just seemed wierd to me, that's all.

Comment 1 Bernhard Rosenkraenzer 2001-06-29 11:31:59 UTC
Fixed in 20010610-1



Note You need to log in before you can comment on or make changes to this bug.